import java.io.PrintWriter;
import java.io.File;
import java.io.*;
public class first {
public static void main(String [] args) throws Exception{
long sum=0;
StreamTokenizer s = new StreamTokenizer(new BufferedReader(new FileReader(new File("sumall.in"))));
while (s.nextToken()!=StreamTokenizer.TT_EOF)
{
long a=s.nextToken();
sum+=a;
}
PrintWriter p= new PrintWriter(new File("sumall.out"));
p.print(sum);
p.close();
}}

